View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000702Ecere SDKidepublic2012-03-28 18:122013-08-07 03:33
Reporterredj 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformCross-PlatformOS\o/OS Version;-)
Product Version0.44 Ryoan-ji 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000702: check project with resource files that have a $ in their file name
Descriptionthere is some issue when adding these $-in-name files to the compiled binary?
windows and? linux
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000805closedredj Check file with $ in project (Excluded or removed for GCC C++ stuff) 

-  Notes
(0000820)
redj (administrator)
2013-05-07 02:29
edited on: 2013-05-22 23:24

fixed by https://github.com/ecere/sdk/commit/e4272119adf72cf88a720ce38943fe7f40553f2b [^]


- Issue History
Date Modified Username Field Change
2012-03-28 18:12 redj New Issue
2012-03-28 18:12 redj Status new => assigned
2012-03-28 18:12 redj Assigned To => redj
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2012-03-29 08:10 redj Summary ide: check project with resource files that have a $ in their file name => check project with resource files that have a $ in their file name
2013-04-24 20:28 jerome Assigned To redj =>
2013-04-27 06:08 redj Status assigned => new
2013-05-07 02:29 redj Status new => assigned
2013-05-07 02:29 redj Assigned To => redj
2013-05-07 02:29 redj Status assigned => resolved
2013-05-07 02:29 redj Fixed in Version => 0.44.1 64
2013-05-07 02:29 redj Resolution open => fixed
2013-05-07 02:29 redj Note Added: 0000820
2013-05-07 03:02 redj Relationship added has duplicate 0000805
2013-05-20 23:07 redj Note Edited: 0000820
2013-05-22 20:19 jerome Status resolved => closed
2013-05-22 23:24 redj Note Edited: 0000820
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker